<!DOCTYPE HTML>
<!--
	Solid State by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
    <?php $includefile = WB_PATH.'/modules/wbstats/count.php';
	if (file_exists($includefile)) {
	  include_once($includefile);
    }
    if(function_exists('simplepagehead')) {
    	simplepagehead();
    } else {
  ?>
   <title><?php page_title(); ?></title>
  <meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
  <meta name="description" content="<?php page_description(); ?>" />
  <meta name="keywords" content="<?php page_keywords(); ?>" />
<?php }
    if(function_exists('register_frontend_modfiles')) {
    	register_frontend_modfiles('css');
    	register_frontend_modfiles('jquery');
    	register_frontend_modfiles('js');
    }
    ?> 
<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
        
<!-- CSS -->        
<link href="<?php echo TEMPLATE_DIR; ?>/assets/css/main.css" rel="stylesheet" type="text/css" />
<link href="<?php echo TEMPLATE_DIR; ?>/assets/css/fonts.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" href="<?php echo TEMPLATE_DIR; ?>/assets/css/responsive-table.css" />        
<noscript><link rel="stylesheet" href="<?php echo TEMPLATE_DIR; ?>/assets/css/noscript.css" /></noscript>
<!-- favicons -->
<link rel="shortcut icon" href="<?php echo TEMPLATE_DIR; ?>/favicon/favicon.ico">
    
</head>
	<body class="is-preload">

		<!-- Page Wrapper -->
			<div id="page-wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="<?php echo WB_URL; ?>/"><span class="fa fa-fw fa-cogs"></span>&nbsp;&nbsp;<?php echo WEBSITE_TITLE; ?></a></h1>
						<nav>
							<a href="#menu">Menu</a>
						</nav>
					</header>
				<!-- Menu -->
					<nav id="menu">
						<div class="inner">
							<h2>Menu</h2>
        <?php show_menu2(
        $aMenu          = 1,
        $aStart         = SM2_ROOT,
		$aMaxLevel		= SM2_ALL,
        $aOptions       = SM2_ALL,
        $aItemOpen      = '[li][a][menu_title]</a>',
        $aItemClose     = '</li>',
        $aMenuOpen      = '<ul class="links">',
        $aMenuClose     = '</ul>',
        $aTopItemOpen   = false,
        $aTopMenuOpen   = false
        ) ?>
        <a href="#" class="close">Close</a>
						</div>
					</nav>                    
<!-- Wrapper -->
					<section id="wrapper">
						<header>
							<div class="inner">
								<h2><?php echo PAGE_TITLE; ?></h2>
								<p><?php echo PAGE_DESCRIPTION; ?></p>
							</div>
						</header>

						<!-- Content -->
							<div class="wrapper">
								<div class="inner">
                                <?php page_content(1); ?>
                                 </div>    
							</div>
                       
				</div>
                        
				<!-- Footer -->
					<section id="footer">
						<div class="inner">
						<?php page_content(2); ?>
					<ul class="copyright">
					<li><?php page_footer() ?></li><li><span class="fa fa-fw fa-facebook-square"></span><a href="https://www.facebook.com/" target="_blank">Facebook</a>&nbsp;&nbsp;&nbsp;&nbsp;<span class="fa fa-fw fa-youtube-square"></span><a href="https://youtube.de" target="_blank">Youtube</a>&nbsp;&nbsp;&nbsp;&nbsp;<span class="fa fa-fw fa-instagram"></span><a href="https://www.instagram.com" target="_blank">Instagram</a></span></li>
					</ul>
					</div>
					</section>
			</div>
		<!-- Scripts -->
			<!--  <script src="<?php echo TEMPLATE_DIR; ?>/assets/js/jquery.min.js"></script> -->
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/jquery.scrollex.min.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/browser.min.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/breakpoints.min.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/util.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/main.js"></script>
</body>
</html>